@charset "UTF-8";
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}
[dir=rtl] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "\2190";
}
[dir=rtl] .slick-prev:before {
  content: "\2192";
}

.slick-next {
  right: -25px;
}
[dir=rtl] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "\2192";
}
[dir=rtl] .slick-next:before {
  content: "\2190";
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\2022";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

@-webkit-keyframes spinAround {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg);
  }
}

@keyframes spinAround {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg);
  }
}
.pointer {
  width: 300px;
  height: 150px;
  position: relative;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 12;
}

.pointer:after {
  content: "";
  z-index: -1;
  position: absolute;
  right: -53px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  height: 106px;
  width: 106px;
  background: white;
}

.pointer-inner {
  width: 280px;
  height: 130px;
  position: relative;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 12;
  border: #6ebc4a dashed 2px;
  border-right: none;
  text-align: center;
  color: #8c764c;
  font-family: "Didact Gothic", sans-serif;
  font-size: 30px;
  padding-left: 20px;
}

.pointer-inner:after {
  content: "";
  z-index: -1;
  position: absolute;
  right: -53px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  height: 92px;
  width: 92px;
  background: white;
  border-top: #6ebc4a dashed 2px;
  border-right: #6ebc4a dashed 2px;
}

.slick-track {
  height: auto;
}

.slick-slide {
  height: auto;
}

.slick-slider {
  position: relative;
}
.slick-slider .slick-dots {
  position: absolute;
  bottom: 30px;
}
.slick-slider .slick-dots button {
  background: white;
  border-radius: 50%;
}
.slick-slider .slick-dots button::before {
  color: transparent;
}
.slick-slider .slick-dots .slick-active button::before {
  top: 2px;
  left: 2px;
  border-radius: 50%;
  color: transparent;
  opacity: 1;
  height: 16px;
  width: 16px;
  background: #6ebc4a;
}

.description-container {
  font-family: "Didact Gothic", sans-serif;
  font-size: 18px;
  background: rgba(0, 0, 0, 0.7);
  color: white;
  display: flex;
  justify-content: flex-start;
  padding: 20px 90px;
  border-radius: 5px;
  margin: 0 50px;
  width: 100%;
}

.section-1 {
  width: 100vw;
  height: 34.37vw;
}
.section-1 .slider-div {
  width: 100vw;
  height: 34.37vw;
}
.section-1 .slide-1 {
  background: url("../../../images/slide1.jpg") center;
  background-size: cover;
}
.section-1 .slide-2 {
  background: url("../../../images/slide2.jpg") center;
  background-size: cover;
}
.section-1 .slide-3 {
  background: url("../../../images/slide3.jpg") center;
  background-size: cover;
}
.section-1 .slide-4 {
  background: url("../../../images/slide4.jpg") center;
  background-size: cover;
}
.section-1 .slide-5 {
  background: url("../../../images/slide5.jpg") center;
  background-size: cover;
}
.section-1 .slide-6 {
  background: url("../../../images/slide6.jpg") center;
  background-size: cover;
}

.flex-col {
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-2 {
  font-family: "Didact Gothic", sans-serif;
}
.section-2 .image-wrap {
  padding: 10px;
  margin: 30px;
  border: #6ebc4a dashed 2px;
}

.is-fullheight {
  height: 100%;
}